﻿
body{font-size:12px} 
nav dt{float:left; margin:0 2px 0 0; position:relative; z-index:2} 
.nav dt a{color:#555; text-decoration:none} 
.nav dt a:hover{color:#000} 
.nav dt a{ 
    float:left; height:24px; line-height:26px; overflow:hidden; 
    background:url(<%=jsurl%>/images/style1/tab_1.gif) no-repeat 0 -24px 
} 
.nav dt a span{ 
    display: block; padding:0 15px 0 0; margin:0 0 0 15px;  
    background:url(<%=jsurl%>/images/style1/tab_1.gif) no-repeat right -24px 
} 
.nav dt.on a{
	background-position:0 0;
	color:#FF6600;
	font-weight: bold;
} 
.nav dt.on a span{background-position:right 0} 
.nav dd{ 
    background:#fff; border:solid 1px #ccc; width:650px; margin:0; padding:10px;  
    position:absolute; left:0px; top:23px; z-index:1; visibility:hidden ;
	font-size:14px;
} 
.nav dd.on{visibility:visible} 

#scrollDiv{height:115px;min-height:25px;line-height:25px;overflow:hidden}
 .box {width:100%; height:auto; border:1px solid #ccc;font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif}
 .tagMenu {height:28px; line-height:28px; background:#efefef; position:relative; border-bottom:1px solid #999}
 .tagMenu h2 {font-size:12px; padding-left:10px;}
 .tagMenu ul {position:absolute; left:100px; bottom:-1px; height:26px;}
 ul.menu li {float:left; margin-bottom:1px; line-height:16px; height:14px; margin:5px 0 0 -1px; border-left:1px solid #999; text-align:center; padding:0 12px; cursor:pointer}
 ul.menu li.current {border:1px solid #999; border-bottom:none; background:#fff; height:25px; line-height:26px; margin:0}
 .content { padding:10px}

.jcContact{ position:absolute; top:0; left:0; z-index:99; width:215px; }
.jcConraper{ width:174px; background:url(<%=jsurl%>/images/c03.png) repeat-y 0 0; overflow:hidden;}
.jcConBtn { background:url(<%=jsurl%>/images/c01.png) no-repeat; position:absolute; top:0; left:0; width:41px; height:116px; cursor:pointer;  }
body,ul,ol,h2,h3,h4,h5,p,dl,dt,dd,form{padding:0;margin:0;}
img{border:none;}li{list-style:none;}
a{text-decoration:none;outline:none;color:#666666;}
a:hover{text-decoration:none}img{border:0}
ul{list-style:none;margin:0;}
label{color:#6CBD45;font-size:14px;font-weight:bold;padding-bottom:0.5em;margin:0;}
.h3{font-size:13px;font-weight:bold;}
#show{background:url(<%=jsurl%>/images/photo.jpg)}
#meun{color:#fff;padding-left:10px;}
#meun img{float:left;}
#submeun{margin-left:70px;float:left;}
#submeun span{text-align:center;margin-right:10px;float:left;display:inline;}
#submeun span a{color:#fff;height:50px;line-height:50px;font-size:14px;font-weight:bold;text-align:center;padding-left:15px;padding-right:15px;display:block;}
#submeun span.cur{text-align:center;background:#82ce18;margin-right:10px;float:left;display:inline;}#top{background-color:#000;margin:0em 0 10px 0em;border-style:solid;border-width:1px;border-color:#E5E5E5;height:50px;line-height:50px;}
label.subtitle{font-size:13px;float:right;color:#6CBD45;margin:0 10px;text-align:right;}h1.title{height:50px;font-size:12px;background:url(logo.png) no-repeat;}
h1.title a:link,h1.title a:visited,h1.title a:hover{color:#000;text-decoration:none;}

  /*reset*/
html,body,p,h1,h2,h3,h4,h5,h6,form,input,textarea,select,button,fieldset,legend,img,ul,ol,li,dl,dt,dd,th,td,pre,blockquote{margin:0;padding:0}
html{height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
body{background-color:#fff;color:#666;min-height:100%;height:auto!important;height:100%}
body,button,input,select,textarea,h1,h2,h3,h4,h5,h6{font:12px/1 "宋体","Microsoft Yahei",arial,simhei}
table{border-collapse:collapse;border-spacing:0}
img,fieldset{border:0;vertical-align:middle}
a{text-decoration:none}
a:visited{}a:hover{text-decoration:underline}
a:active{}ul,li,ol{list-style:none}
strong,b{font-weight:normal}
em,i{font-style:normal}
iframe{display:block}
fieldset{border:1px solid #c0c0c0;margin:0 2px 18px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
s{text-decoration:none;}
/*public*/
.fl{display:inline;float:left}
.fr{display:inline;float:right;}
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.cf{zoom:1}
.pb10{padding-bottom:10px}
.mt10{margin-top:10px}
/*main*/
.case{width:530px;background:#fff;padding:2px 5px 5px 5px;box-shadow:0 0 0px #eee;border: #DDDDDD 1px solid;}
.case .title{height:20px;border-bottom:2px solid #e7e7e7;padding-bottom:10px;}
.case .title .h2{ float:left;line-height:30px;font-size:14px; font-weight:800;width:100px; padding-left:12px}
.case .title-list{ position: relative; top: 6px;}
.case .title-list li{ width: 100px; line-height: 20px; font-size:13px; text-align: center; float: left; display: inline;}
.case .title-list li.on{ color: #ff6600; font-weight: bold;}
.case .title-list p{position:absolute;top:24px;left:0px;width:100px;height:7px;border-top: 2px solid #ff6600; overflow: hidden; text-align: center;}
.case .title-list b{display:inline-block;width:0;height:0;margin-top:-3px;border-style:solid dashed dashed dashed;border-width:9px;border-color: #ff6600 #fff #fff #fff;overflow: hidden;zoom: 1;font-size: 0;}
.report{ position: relative; overflow: hidden; display: none; margin-top: 10px;}
.report ul{left: 0px;display: block;
    list-style-type: disc;}
.report-wrap .show{ display: block;}
.report-wrap .report li{ overflow: hidden;
white-space: nowrap; background:url('/images/bg/li_dot.gif') no-repeat 5px 10px; no-repeat 5px 10px;line-height:26px; display: block; margin-left: 13px;text-indent: 13px;transition:0.4s;-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s;}
.report-wrap .report li.ml0{margin-left:0px;}
.report-wrap .report li p{padding-left: 15px;color: #666666;line-height: 22px;}
.report-wrap .report li a{ color: #444; text-decoration: none; font-size:13px}
.report-wrap .report li a:hover{ color: #ff6600; text-decoration: underline;}
.report-wrap .report li span 
{
    float:right;
    color: #999;
    font-size: 13px;
}
.qs li
{
    float:left;
    width:90px;
}
.catlist
{
    display:inline-block;
    padding:10px 20px;
}
.catlist ul
{
	margin-left:5px;
	display:inline-block;
	padding:10px auto;
}
.catlist li
{
	float:left;
	width:100px;
	line-height:26px;
	font-size:13px;
	white-space: nowrap;
	padding-right:20px;
}
.downRank
{
    padding-top:3px;
    padding-bottom:2px;
}
.downRank li
{
    line-height: 26px;
    font-size:13px
}
.moreHy
{
    display:inline-block;
    padding-top: 3px;
    padding-bottom: 2px;
}
.moreHy li
{
    float:left;
    line-height: 26px;
    font-size:13px;
    display:inline-block;
    width:80px;
}
